body{

    padding: 0;
    margin: 0;
    color: #30383f;
    font-size: 13px;
    min-height: 100%;
    background: #f1f3f4;
    font-family: 'Open Sans', sans-serif;
}

#wrapper {
    max-width: 1650px;
    margin: auto;
    background-color: #c7eaff;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,.2);
}

.f-g-w-main-div {
    background-color: #fff;
    width: 1025px;
    text-align: center;
    margin: 0 auto;
    padding: 0 50px;
    height: 100%;
}

.logo-text-div{
    margin-bottom: 50px;
    padding-top: 20px;
}
.logo-text-div h1 {
    font-size: 32px;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.logo-text-div h2 {
    font-size: 19px;
    font-weight: 200;
    margin: 3px;

}

._center {
    margin-bottom: 30px;
    position: relative;
}


.default_mobile_image {
    position: relative;
}

._r2 {
    float: right;
    position: relative;
}


.right ._r2 {
    float: left;
    max-width: 453px;
}


._r2 img {
    max-width: 100%;
}


.default_mobile_image .default_cover {
    position: relative;
}


.default_mobile_image .default_cover_overlay {
    padding-left: inherit;
    padding-right: inherit;
    position: absolute;
    left: -3px;
    right: 0;
    top: 0;
    width: 100%;
}


.right ._r1 {
    float: right;
    width: 456px;
    text-align: left;
    padding-left: 30px;
}

.clearfix:before, .clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}


ul._list {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul._list li {
    background-image: url(https://2z7cf39eunq3js84x3tvwt07-wpengine.netdna-ssl.com/wp-content/themes/walkme-new/images_sf/list-ico.png);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    min-height: 34px;
    padding-top: 7px;
    padding-left: 34px;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 30px;
}

button._btn {
    background-color: #d64518;
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    padding: 20px 0px;
    border: none;
    border-radius: 40px;
    box-shadow: 0 0 7px rgba(0,0,0,0.5);
    cursor: pointer;
    margin-top: 25px;
    width: 93%;
}

table {
    margin-left: -20px;
    width: 970px;
}

tr td:first-child {
    width: 1%;
}

._r4 {
    font-style: italic;
    width: 800px;
    font-size: 15px;
    text-align: left;
    vertical-align: middle;
    padding-left: 15px;
    color: #999;
}

._r4 span {
    font-style: normal;
    color: #47a1d7;
    font-size: 15px;
}

._logos2 {
    margin-left: -25px;
    margin-right: -25px;
    margin-top: 60px;
    margin-bottom: 20px;
}

._clients {
    margin-top: 40px;
    margin-bottom: 20px;
}

._logos2 img {
    padding: 15px 6px;
    vertical-align: middle;
    max-width: 100%;
}


/* Slider */
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.popup-holder {
    position: relative;
    min-height: 190px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.popup1 {
    padding: 0;
}

.popup-holder .pop-custom {
    position: relative;
    z-index: 100;
    padding: 30px 40px;
}

.mobile-container .popup-centered {
    display: block;
}

.popup-holder .pop-content {
    max-height: 1000px !important;
}

.popup-holder .pop-field {
    padding: 5px 10px;
}
.popup-holder label {
    display: none;
}
.popup-holder input {
    background: rgba(255,255,255,0.7);
    width: 100%;
    color: #000;
    font-size: 1.2em;
    border: 1px solid #000;
    border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 10px 15px;
    max-width: 390px;
    /* min-height: 75px; */
}

.popup-holder input {
    background: rgba(255,255,255,0.8);
}
.popup-holder button {
    border: 1px solid #000;
    background-color: #d64518;
    color: #fff;
    font-weight: 400;
    font-size: 1.5em;
    width: 100%;
    border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 15px;
    max-width: 390px;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.3);
    min-height: 65px;
    letter-spacing: 0.01em;
}


.popup-holder-modal button{
margin-left: 2%;
}

button, select {
    outline: 0;
}


@media (max-width: 1100px) {
    h2 {
        padding-top: 15px;
    }

    ._center {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }



    .f-g-w-main-div {
        background-color: #fff;
        /*width: 925px;*/
        width: 729px;
        text-align: center;
        margin: 0 auto;
         padding: 0;
        height: 100%;
    }

    table {
        display: none;
    }

    ._logos2 {
        display: none;
    }

    button._btn {
        display: none;
    }
    .right ._r2 {
        margin-top: 70px;
    }

    .right ._r1 {
        margin-top: 7%;
        float: right;
        width: 100%;
        text-align: left;
        padding-left: 30px;
    }

    ul._list li {
        font-weight: 400;
    }

    .slick-slide img{
        width: 63%;
    }

    ._clients{
        display: none;
    }

    .slick-slider{
        margin-bottom: 80px;
    }
}

@media (min-width: 1100px) {
    .popup1 {
        display: none;
    }
}


@media (max-width: 768px) {
    .f-g-w-main-div {
        background-color: #fff;
        width: 600px;
        text-align: center;
        margin: 0 auto;
        padding: 0;
        height: 100%;
    }

    ul._list {
        list-style: none;
        margin: 0;
        padding: 0 35px 0 34px;
    }
    .logo-text-div h1 {
        font-size: 22px;
    }
    .logo-text-div h2 {
        font-size: 16px;
    }
}

@media (max-width: 615px) {
    .f-g-w-main-div {
        background-color: #fff;
        width: 500px;
    }
}

@media (max-width: 516px) {
    .f-g-w-main-div {
        background-color: #fff;
        width: 484px;
    }
}

@media (max-width: 411px) {
    .f-g-w-main-div {
        background-color: #fff;
        width: 410px;
    }
}